#gyga-freeshippingmessages-container {
    position: relative;
    display: none;
}

.gyga-freeshippingmessages-wrapper {
    background-color: yellow;
    padding: 5px 25px;
}

.gyga-freeshippingmessages-message {
    display: inline-block;
    color: #3a3a3a;
    font-weight: bold;
    text-transform: uppercase;
}

.gyga-freeshippingmessages-close {
    position: absolute;
    top: 5px;
    right: 0px;
    width: 30px;
}